Loading...
Searching...
No Matches
dts-types.h File Reference
SPA » Parameters

spa/param/audio/dts-types.h More...

Go to the source code of this file.

## Macros

#define | SPA_TYPE_INFO_AudioDTSExtType SPA_TYPE_INFO_ENUM_BASE "AudioDTSExtType"
#define | SPA_TYPE_INFO_AUDIO_DTS_EXT_TYPE_BASE SPA_TYPE_INFO_AudioDTSExtType ":"

## Variables

static const struct spa_type_info | spa_type_audio_dts_ext_type []

## Detailed Description

spa/param/audio/dts-types.h